SanCi

SSH登陆提示:expected key exchange group packet form server
升级了DSM6.2,用PuTTY登录出现错误:历尽千辛万苦检查,结果居然是:【原因导致】服务器的sshd服务升级了...
扫描右侧二维码阅读全文
12
2018/09

SSH登陆提示:expected key exchange group packet form server

升级了DSM6.2,用PuTTY登录出现错误:
putty-err.png

历尽千辛万苦检查,结果居然是:
【原因导致】
服务器的sshd服务升级了~~
自己在用的putty版本过低,就会出现这个报错信息,你可以检查下版本,下个最新版的试试!!
https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html

看下在目前用的版本
0.60cn.png


随机一言(显示内容与本文关)
Last modification:September 12th, 2018 at 09:26 pm
If you think my article is useful to you, please feel free to appreciate

Leave a Comment